Subject: Re: [RFC, PATCH 5/5]: netfilter+ipsec - policy checks

From: Patrick McHardy <[email-masked]>
Date: Fri, 19 Mar 2004 17:24:05 +0100

David S. Miller wrote:

> Other than the minor comments I've made the most unhappy I am
> with the input patch, and you agree it's grotty too.  Let's look
> for a better solution, perhaps with new top-level SKB state,
> and then we can put all of your work in after you're made the other
> minor fixes I've asked for as well.

I'm going to make the changes you suggested. Can you please explain what
you imagine with the new top-level skb state ?

Regards
Patrick